#banner_bg{
	background: url(../images/banner-bg.png) no-repeat center top;
	height: 95px;
}

#content_bg{
	
}

#content_all{
	background: url(../images/page_top_interior.gif) no-repeat center top;
	width: 960px;
	/*46*/
	padding: 0px 0px;
	margin: 0 auto;
}
#white_wrapper{
	background-color: #FFF;
	width: 930px;
	margin: 0 15px;
	display: inline;
	float: left;
	padding: 25px 0 0 0;
}



/* Page Content
***************************/
#page_content_full{
	float: left;
	width: 700px;

	display: inline;
	
}

#page_content_full h1{
	width:100%;
	border:none;
}

#page_content_full .content_area{
	margin-top:0px;
}

#page_content_full .ccm-profile-body-item{
	border:none;
}

#page_content{
	float: left;
	width: 493px;
	margin-right: 24px;
	display: inline;
}
.page_heading h1{
	float: left;
}
/* Function bar*/
#functions{
	float: right;
	width: 80px;
}
#functions a{
	text-indent: -5000px;
	height: 20px;
	width: 25px;
	float: left;
}
#btn_print{
	background: url(../images/btn_print.gif) no-repeat left top;
}
#btn_small_text{
	background: url(../images/btn_small_text.gif) no-repeat left top;
}
#btn_large_text{
	background: url(../images/btn_large_text.gif) no-repeat left top;
}
.content_area{
	margin-top: 26px;
	line-height: 1.5em;
	padding-bottom: 20px;
	background: url(../images/dots.gif) repeat-x left bottom;
	clear:both;
}
.content_area p{
	margin-bottom: 1.5em;
}

/* Quick links
***************************/
#quicklinks{
	float: left;
	width: 158px;
	height: 323px;
	background: url(../images/quick_links_bg.png) no-repeat;
	padding: 12px 11px;
	display: inline;
}

#quick_links_header{
	background: url(../images/quick_links_header.gif) no-repeat;
	text-indent: -5000px;
	height: 27px;
	
}
#quicklinks .quick_link{
	margin: 0;
	padding-left: 55px;
	width: 100px;
}

#quicklinks #image_gallery{
	background: url(../images/ql_image_gallery.gif) no-repeat;
	text-indent: 0;
	height: 52px;
	padding-top: 17px;
}
#quicklinks #latest_news{
	background: url(../images/ql_latest_news.gif) no-repeat;
	text-indent: 0;
	height: 52px;
	padding-top: 10px;
}
#quicklinks #curriculum{
	background: url(../images/ql_curriculum.gif) no-repeat;
	text-indent: 0;
	height: 52px;
	padding-top: 10px;
}
#quicklinks #my_internet{
	background: url(../images/ql_my_internet.gif) no-repeat;
	text-indent: 0;
	height: 52px;
	padding-top: 8px;
}

/* Page Fade
***************************/
#page_fade{
	background: url(../images/page_fade.png) no-repeat;
	height: 73px;
}